Bug 64140 - cluadmin doesn't like netgroup exports
Summary: cluadmin doesn't like netgroup exports
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: clumanager (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jason Baron
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-26 14:33 UTC by Lon Hohberger
Modified: 2013-03-06 05:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-30 18:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:226 normal SHIPPED_LIVE Fixes for clumanager addressing starvation and service hangs 2002-10-08 04:00:00 UTC

Description Lon Hohberger 2002-04-26 14:33:42 UTC
Description of Problem:
Netgroup exports are of the form "@group"; when entered in cluadmin, this
produces a warning (even though it is a proper "client" name)


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Create an NFS export;
2. attempt to export to a netgroup.

Actual Results:
See below.

Expected Results:
!warning.

Additional Information:

Do you want to (a)dd, (m)odify, (d)elete or (s)how NFS CLIENTS, or are you
(f)inished adding CLIENTS [f]: m
   0) linda                rw,no_root_squash
   c) cancel
Which of the above clients do you want to modify? 0
Export client name [linda]: @mygrp
Warning: Export client, @mygrp,  not valid

Export client name [@mygrp]: 
Export client options [rw,no_root_squash]:

Comment 1 Lon Hohberger 2002-05-28 15:58:58 UTC
Fix in pool.


Note You need to log in before you can comment on or make changes to this bug.